<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".SearchActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="101dp">
        <EditText
            android:layout_width="250dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="80dp"
            android:layout_marginTop="10dp"
            android:paddingBottom="15dp"
            android:text="请输入您的搜索词汇"
            android:textColor="#C0C0C0"
            android:textSize="40px" />

        <ImageButton
            android:id="@+id/search_btn"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginLeft="10dp"
            android:src="@mipmap/search"/>

    </LinearLayout>


    <GridLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:layout_marginLeft="50dp"
        android:columnCount="3"
        android:rowCount="2"
        android:orientation="horizontal">
        <Button
            android:id="@+id/btn1"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:text="食欲不振"
            android:background="#FFDEAD"
            />
        <Button
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:text="糖尿病"
            android:background="#FFDEAD"/>
        <Button
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:text="头晕"
            android:background="#FFDEAD"/>
        <Button
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginTop="15dp"
            android:layout_marginLeft="10dp"
            android:text="熬夜掉发"
            android:background="#FFDEAD"/>
        <Button
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginTop="15dp"
            android:layout_marginLeft="10dp"
            android:text="感冒发烧"
            android:background="#FFDEAD"/>
        <Button
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginTop="15dp"
            android:layout_marginLeft="10dp"
            android:text="感冒发烧"
            android:background="#FFDEAD"/>
    </GridLayout>
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/search_back"/>

</LinearLayout>
